Subject: FW: 90/110 Contracts
From: [email-masked]
To: [email-masked]
Date: Mon, 6 Aug 2001 06:12:40 -0700 (PDT)

FYI
 
-----Original Message-----
From: Herod, Brenda F. 
Sent: Sunday, August 05, 2001 12:39 PM
To: O'Neil, Murray P.; Donovan, Terry W.; Denner, Mark; Hughes, Evan
Cc: Stokley, Chris; Apollo, Beth; Stubblefield, Wade
Subject: RE: 90/110 Contracts
 
Murray,  Thanks for the info, and the ideas.  We will talk on Monday when you get into the office.
 
Terry, Evan and Mark,
 
I am trying to determine if EES customers have been invoiced in compliance with the contract anywhere there is language regarding consumption bands/ over/under takes.  There is at least one thought throughout the organization that penalties have never been invoiced if a customer's usage was outside of the contractual bands, such as 90/110.
 
Beth and I talked with CSC about this last week, and they told us the following.
 
Gas:
The Altra system handles the over-take (above 110) as another tier in the pricing to bill the penalties.  The invoice combines it into one line-item with the first tier so when it is booked to the general ledger it is not segregated.  They do provide the customer with a break-out independently.  For undertakes, the administration is manual.  Erich Evans, CSC Gas Supervisor, told us he was confident in that his staff is monitoring the bands and applying penalties as applicable.  He did tell us that in the past the Gas Desk has communicated to CSC that they did not want the penalties accessed for the undertakes.  He also said that customers have a tendancy to dispute the undertake penalties.
 
In the HP abd STAT systems, the efforts are also manual.  Once again, he is confident that his staff is administering the penalties.
 
The exception to this is two-fold.  First of all, when CSC acquired these systems and contracts (formerly the Enron Dublin/Access Energy deals) from EES in 1999, there was no review of the contracts to ensure the system had cpatured the terms correctly.  CSC simply continued to invoice as EES had.  For new deals entered into from their take-over in 1999, CSC actually received the contracts and interpreted them to capture the data in their systems.  This practice continued until 2001 when the "deal ticket" concept was introduced, pushing the burden to EES for the correct data capture.  The process was gradual, but CSC feels that by 5/01 that almost 100% of the deals were captured through the deal ticket process.  Therefore, there is exposure that the deal set-up within CSC's systems is not accurate and consequently, the bands are not being monitored for compliance. 
 
Second, since the deal ticket process was effective, CSC's administration of bands is reliant on communications from EES through the deal ticket. 
 
In either scenario, our deal clean-up team will reveal any inaccurate deals, and our historical clean-up team will be able to calculate the exposures.  CSC is providing a listing of billed penalties/disputed penalties by Friday, 8/10.
 
POWER:
CSC is aware of only one contract with this scenario.  
 
We do not believe this to be true, and need to locate some power contracts to follow through their systems.  I need your help with this.
 
Terry,  Can someone on the Phoenix team provide me with a listing of any contracts that the team has looked at with this contractual implications?
 
Evan,  Can your service managers also provide examples of contracts that they know have the contract language?
 
Mark,  As we discussed on Friday, I need your team to review the GNO contracts/invoices and let me know if they are monitoring this.
 
Please let me know ASAP on Monday when I can expect this info.  I will assign someone tomorrow to bird-dog this for me.  I need an answer, and a plan (if it is not being monitored) by Tuesday to determine EES's exposure.
 
I appreciate your help.
 
Brenda
x35778

 
-----Original Message----- 
From: O'Neil, Murray P. 
Sent: Fri 8/3/2001 2:59 PM 
To: Herod, Brenda F. 
Cc: Stokley, Chris 
Subject: FW: 90/110 Contracts
Brenda,  
In talking with Chris he was able to round up these newly signed deal customers as having the 90/110 band terms included in their contracts. (See customers in email from Chris)
In addition when checking with others in the EES organization regarding the old contracts he was told that most of the older contracts which have been in place from 1997 to current have the band terms included in them as well.  
I would think that our best bet is to get together with project Phoenix resources and see if we can get examples of contracts which are handled by each of the settlement resources we have. (CSC, Avista, Enron?)
Let me know if you wish for me to drive this forward or if you have it covered.  
FYI?I will be in Houston next week. 8/6 - 8/10.
Thanks - MO 
 
 -----Original Message-----
From:   Stokley, Chris  
Sent:   Friday, August 03, 2001 1:45 PM
To:     O'Neil, Murray P.
Subject:        90/110 Contracts
Perry, Todd says:
Any of them.  PacBell, Home Depot, Sysco, EOP, Messer Ind., Pepsi Bottling.